No admitimos el paquete Dolphin ya que requiere la función PHP exec () y la función FFMpeg, que no están disponibles en nuestros servidores compartidos.

NOTA: ¡No dude en consultar nuestros paquetes VPS , donde todas estas funciones y características están disponibles! :)

¿Encontró su respuesta?